/*   Menus de Liga Premier | Rusia */
     *{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 0px;
            height: 190px;
        }
        
        .lprusiamenu {
            width: 150px;
            height: 150;
            float:left;
            margin:10px;
            transition: all 0.5s ease-out;
/*             border-radius: 150px; */
            
        }		
		.lprusiamenu:hover{
            border-radius: 150px;
            padding: 5px 5px;
        }
        
        .lprusiamenu#akhmat {
            border-radius: 150px;
            background: #ffffff;
        }
        .lprusiamenu#arsenal {
            border-radius: 150px;
            background: #e74623;
        }
        .lprusiamenu#cska {
            border-radius: 150px;
            background: #0a398e;
        }
        .lprusiamenu#dynamo {
            border-radius: 150px;
            background: #ffffff;
        }
        .lprusiamenu#khimki {
            border-radius: 150px;
            background: #e22224;
        }
        .lprusiamenu#krasnodar {
            border-radius: 150px;
            background: #ffffff;
        }
        .lprusiamenu#lokomotiv {
            border-radius: 150px;
            background: #4f9855;
        }
        .lprusiamenu#rostov {
            border-radius: 150px;
            background: #031f60;
        }
        .lprusiamenu#rotorv {
            border-radius: 150px;
            background: #ffffff;
        }
        .lprusiamenu#rubin {
            border-radius: 150px;
            background: #8f0f29;
        }
        .lprusiamenu#sochi {
            border-radius: 150px;
            background: #ffc100;
        }
        .lprusiamenu#spartak {
            border-radius: 150px;
            background: #ffffff;
        }
        .lprusiamenu#tambov {
            border-radius: 150px;
            background: #ffffff;
        }
        .lprusiamenu#ufa {
            border-radius: 150px;
            background: #2d1044;
        }
        .lprusiamenu#ural {
            border-radius: 150px;
            background: #3b3b3b;
        }
        .lprusiamenu#zenit {
            border-radius: 150px;
            background: #ffffff;
        }
        .lprusiamenu#krylia {
            border-radius: 150px;
            background: #ffffff;
        }
        .lprusiamenu#nizhnyn {
            border-radius: 150px;
            background: #00447c;
        }
        .lprusiamenu#fakelv {
            border-radius: 150px;
            background: #FFFFFF;
        }
        .lprusiamenu#akront {
            border-radius: 150px;
            background: #ffffff;
        }
        .lprusiamenu#fcdm {
            border-radius: 150px;
            background: #ffffff;
        }
        .lprusiamenu#fcore {
            border-radius: 150px;
            background: #FFFFFF;
        }

/* --------------------------------------------------------------------------- */
        .fakelvcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #0045B5;
        }
        .akrontcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #FF0000;
        }
        .fcdmcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #0062AD;
        }
        .fcorecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #0053A4;
        }
        .akhmatcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #006b5f;
        }
        .arsenalcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #fecc00;
        }
        .cskacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #e51133;
        }
        .dynamocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #06599f;
        }
        .khimkicolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffffff;
        }
        .krasnodarcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #158c43;
        }
        .lokomotivcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #c6473f;
        }
        .rostovcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #feea00;
        }
        .rotorvcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #255996;
        }
        .rubincolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #ffffff;
        }
        .sochicolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #00304f;
        }
        .spartakcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #d11f3d;
        }
        .tambovcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #00205b;
        }
        .ufacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #addec7;
        }
        .uralcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #eb6120;
        }
        .zenitcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #00adee;
        }
        .kryliacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #2476c1;
        }
        .nizhnyncolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 150px;
            background: #13b5ea;
        }
       
           /*   Menus de Liga Premier | Rusia */